@charset "utf-8";
@font-face {
  font-family: 'fontawesome-pro-solid';
  src:  url('../../wf/fontawesome/fa-solid-900.eot');
  src:  url('../../wf/fontawesome/fa-solid-900.eot?#iefix') format('embedded-opentype'),
        url('../../wf/fontawesome/fa-solid-900.woff2') format('woff2'),
        url('../../wf/fontawesome/fa-solid-900.woff') format('woff'),
        url('../../wf/fontawesome/fa-solid-900.ttf') format('truetype'),
        url('../../wf/fontawesome/fa-solid-900.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
font-family: 'fontawesome-pro-regular';
  src:  url('../../wf/fontawesome/fa-regular-400.eot');
  src:  url('../../wf/fontawesome/fa-regular-400.eot?#iefix') format('embedded-opentype'),
        url('../../wf/fontawesome/fa-regular-400.woff2') format('woff2'),
        url('../../wf/fontawesome/fa-regular-400.woff') format('woff'),
        url('../../wf/fontawesome/fa-regular-400.ttf') format('truetype'),
        url('../../wf/fontawesome/fa-regular-400.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
font-family: 'fontawesome-pro-light';
  src:  url('../../wf/fontawesome/fa-light-300.eot');
  src:  url('../../wf/fontawesome/fa-light-300.eot?#iefix') format('embedded-opentype'),
        url('../../wf/fontawesome/fa-light-300.woff2') format('woff2'),
        url('../../wf/fontawesome/fa-light-300.woff') format('woff'),
        url('../../wf/fontawesome/fa-light-300.ttf') format('truetype'),
        url('../../wf/fontawesome/fa-light-300.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
font-family: 'fontawesome-pro-brands';
  src:  url('../../wf/fontawesome/fa-brands-400.eot');
  src:  url('../../wf/fontawesome/fa-brands-400.eot?#iefix') format('embedded-opentype'),
        url('../../wf/fontawesome/fa-brands-400.woff2') format('woff2'),
        url('../../wf/fontawesome/fa-brands-400.woff') format('woff'),
        url('../../wf/fontawesome/fa-brands-400.ttf') format('truetype'),
        url('../../wf/fontawesome/fa-brands-400.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'fivo-black';
    src: url('../../wf/fivo/fivosans-black-webfont.woff2') format('woff2'),
         url('../../wf/fivo/fivosans-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'fivo-regular';
    src: url('../../wf/fivo/fivosans-regular-webfont.woff2') format('woff2'),
         url('../../wf/fivo/fivosans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fivo-heavy';
    src: url('../../wf/fivo/fivosans-heavy-webfont.woff2') format('woff2'),
         url('../../wf/fivo/fivosans-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fivo-light';
    src: url('../../wf/fivo/fivosans-light-webfont.woff2') format('woff2'),
         url('../../wf/fivo/fivosans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fivo-medium';
    src: url('../../wf/fivo/fivosans-medium-webfont.woff2') format('woff2'),
         url('../../wf/fivo/fivosans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fivo-bold';
    src: url('../../wf/fivo/fivosans-bold-webfont.woff2') format('woff2'),
         url('../../wf/fivo/fivosans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fivo-thin';
    src: url('../../wf/fivo/fivosans-thin-webfont.woff2') format('woff2'),
         url('../../wf/fivo/fivosans-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
